Kann ich auf dem neuen iMac (3,2 GHz Quad-Core Intel Core i5) auch Mac OS X 10.6 Snow Leopard installieren?

Ich möchte auf dem neuen iMac mit Logic 8 arbeiten ohne ein Upgrade zu kaufen zu müssen doch mit "Mountain Lion" geht das nicht... oder doch ?

Zurück zum Produkt

Folge dieser Frage

1 Antwort von der Community

  • Antwort

    Ob Logic 8 unter OS X 10.8 "Mountain Lion" verwendet werden kann, weiß ich nicht - aber Mac OS X 10.6 "Snow Leopard" kann auf einem iMac von 2012 definitiv nicht installiert werden.
    Ein sogenanntes "Downgraden" ist also nicht möglich (was im übrigen schon länger und - mit wenigen Ausnahmen - für fast alle Macs gilt).

    War die Antwort hilfreich? Antwort 1

    2 von 2 Personen fanden dies nützlich

Fragen hierzu